uuid: 83d5d3f0-eca4-40bf-8647-96f1cc6532ea
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.slide
    - field.field.node.ct_person.field_city
    - field.field.node.ct_person.field_country
    - field.field.node.ct_person.field_current_position
    - field.field.node.ct_person.field_email
    - field.field.node.ct_person.field_expert_type
    - field.field.node.ct_person.field_first_name
    - field.field.node.ct_person.field_institution
    - field.field.node.ct_person.field_link
    - field.field.node.ct_person.field_media_image
    - field.field.node.ct_person.field_street
    - field.field.node.ct_person.field_tax_countries
    - field.field.node.ct_person.field_tax_topics
    - field.field.node.ct_person.field_title
    - node.type.ct_person
  module:
    - layout_builder
    - link
    - mpidr_custom
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_onecol
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          2251b749-540d-44b2-8bce-7f052886fb25:
            uuid: 2251b749-540d-44b2-8bce-7f052886fb25
            region: content
            configuration:
              id: 'field_block:node:ct_person:field_title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          974f2893-23fe-45b9-b1ed-dae15c0b4e86:
            uuid: 974f2893-23fe-45b9-b1ed-dae15c0b4e86
            region: content
            configuration:
              id: 'field_block:node:ct_person:field_media_image'
              label: Image
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: media_directories_image_dimensions
                label: hidden
                settings:
                  image_style: large
                  image_link: content
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          3dbf39ce-944b-4d98-956d-8806592a8844:
            uuid: 3dbf39ce-944b-4d98-956d-8806592a8844
            region: content
            configuration:
              id: 'field_block:node:ct_person:field_tax_topics'
              label: 'Main research fields'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
id: node.ct_person.slide
targetEntityType: node
bundle: ct_person
mode: slide
content:
  field_city:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_current_position:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 111
    region: content
  field_email:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_first_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_institution:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 113
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 108
    region: content
  field_media_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 104
    region: content
  field_street:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 106
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 112
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 110
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 105
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_country: true
  field_expert_type: true
  langcode: true
